{
  "name": "rainbow-desktop-tools",
  "version": "3.1.11",
  "description": "RainbowUI Basic",
  "main": "./src/index.js",
  "scripts": {
    "lint": "eslint ./src"
  },
  "keywords": [],
  "author": "RainbowUI Team",
  "dependencies": {
    "dayjs": "^1.5.14",
    "html2canvas": "^1.0.0-alpha.9"
  },
  "publishConfig": {
    "registry": "http://repo.ebaotech.com/artifactory/api/npm/verify-all"
  },
  "repository": {
    "type": "git",
    "url": "https://oss.ebaotech.com/rainbow-desktop/desktop-tools.git"
  }
}